Gaim-Encryption Remote Heap Corruption Vulnerability

Bugtraq ID: 7182
Class: Boundary Condition Error
CVE: CVE-2003-0163
Remote: Yes
Local: No
Published: Mar 24 2003 12:00AM
Updated: Jul 11 2009 09:06PM
Credit: The discovery of this vulnerability has been credited to Rapid 7.
Vulnerable: Gaim-Encryption Gaim-Encryption 1.15
Gaim-Encryption Gaim-Encryption 1.14
Gaim-Encryption Gaim-Encryption 1.13
Not Vulnerable: Gaim-Encryption Gaim-Encryption 1.18
Gaim-Encryption Gaim-Encryption 1.17
Gaim-Encryption Gaim-Encryption 1.16


 

Privacy Statement
Copyright 2010, SecurityFocus